using UnityEditor;

namespace NBF
{
    [CustomEditor(typeof(PlayerAnimator))]
    public class PlayerAnimatorEditor : Editor
    {
        private PlayerAnimator _target;

        void OnEnable()
        {
            _target = target as PlayerAnimator;
            // lookAtPoint = serializedObject.FindProperty("lookAtPoint");
        }

        public override void OnInspectorGUI()
        {
            base.OnInspectorGUI();
        }
    }
}